Tue, 18 May 2021 11:07:51 UTC

Information for RPM postgresql-upgrade-12.5-1.module_el8.3.0+620+f1abd701.aarch64.rpm

ID263299
Namepostgresql-upgrade
Version12.5
Release1.module_el8.3.0+620+f1abd701
Epoch
Archaarch64
SummarySupport for upgrading from the previous major release of PostgreSQL
DescriptionThe postgresql-upgrade package contains the pg_upgrade utility and supporting files needed for upgrading a PostgreSQL database from the previous major version of PostgreSQL.
Build Time2020-12-23 01:38:50 GMT
Size4034919
8a8634536ca3ce6ce97fcd3bd14554d0
LicensePostgreSQL
Buildrootmodule-postgresql-12-8030020201223010735-30b713e6-build-61585-15722
Provides
bundled(postgresql-server) = 10.15
postgresql-upgrade = 12.5-1.module_el8.3.0+620+f1abd701
postgresql-upgrade(aarch-64) = 12.5-1.module_el8.3.0+620+f1abd701
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(XCRYPT_2.0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libicui18n.so.60()(64bit)
libicuuc.so.60()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libperl.so.5.26()(64bit)
libpq.so.5()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython3.6m.so.1.0()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.17)(64bit)
libtcl8.6.so()(64bit)
libz.so.1()(64bit)
postgresql-server(aarch-64) = 12.5-1.module_el8.3.0+620+f1abd701
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 276 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/00/5df184a9db6d47c73a8f2106aa447c508072ac62
/usr/lib/.build-id/070
/usr/lib/.build-id/07/87ac5552aea6bb38999d2144bd9575e9265c5562
/usr/lib/.build-id/080
/usr/lib/.build-id/08/08ceb771d65038a378b5c0afe35e055fb517a864
/usr/lib/.build-id/08/25ef64d7441bec94f35cd6bea7c1c62ed1c63d56
/usr/lib/.build-id/090
/usr/lib/.build-id/09/2cd5dd16ab5e7e06839d6e4b7975607e139de556
/usr/lib/.build-id/0a0
/usr/lib/.build-id/0a/41a4edcaf542b8539296188e24fbc005b113d762
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/fadc6693caca72e8f22d9394097e7076e032d257
/usr/lib/.build-id/160
/usr/lib/.build-id/16/e2e039758a72886283b9f26191dc141708f05460
/usr/lib/.build-id/180
/usr/lib/.build-id/18/e962f3481ed32d3b7237ea4cd6161e140fd04f62
/usr/lib/.build-id/1b0
/usr/lib/.build-id/1b/a9548d4af58965568dc652f14c4d90b237e0ad54
/usr/lib/.build-id/1d/5d7a1ae50149927a388088dc1c67a8b11fbfcc51
/usr/lib/.build-id/1f0
/usr/lib/.build-id/1f/9fc6093f1b6cfc6adf0ad8c185d8f73287cafa64
/usr/lib/.build-id/210
/usr/lib/.build-id/21/151312455140e9f095bc603e4d66c6d6f870f154
/usr/lib/.build-id/220
/usr/lib/.build-id/22/790ae48055b1fc91ec42ef209eae00c6fbcbe863
/usr/lib/.build-id/240
/usr/lib/.build-id/24/86e589505909c22a194d892e595b69ace2616362
/usr/lib/.build-id/26/1bccc00e0f4c62c5197494bf80b705b51d4b9d60
/usr/lib/.build-id/26/b44589d64c9b4a9ac050aba65643e8f70b59c957
/usr/lib/.build-id/270
/usr/lib/.build-id/27/652e3fc5b8c4c0f5cfc54b4c660b741d20c22e66
/usr/lib/.build-id/2c/768b79d8d207c386b902a5d8e8f21d7bfc788a63
/usr/lib/.build-id/2e/3981447bd744efbc2d7e0024d6d0a7df816b1164
/usr/lib/.build-id/330
/usr/lib/.build-id/33/afa435ac26d2cdcd9fdbd56ea482ac8af0fea357
/usr/lib/.build-id/33/c7cd56d9d704b2e796dd426fc3c37e99813add60
/usr/lib/.build-id/370
/usr/lib/.build-id/37/a69c7cb483664263cdbd87dcf7ba9ae456daa658
/usr/lib/.build-id/37/bff5e64df8edb977bbe62392d7ce95700195fa67
/usr/lib/.build-id/380
/usr/lib/.build-id/38/b91fbc6eb66ef28d9bb1a6384f085a3dfcb44164
/usr/lib/.build-id/3a0
/usr/lib/.build-id/3a/410efc813e01c964c37f541a6422b34421d6e658
/usr/lib/.build-id/3c0
/usr/lib/.build-id/3c/c2b039c1d64c7a496adaff6eef9d2b3a80292465
/usr/lib/.build-id/3e0
/usr/lib/.build-id/3e/dba68babc35d16aceacbb0ae0fa3cf4db5bc1462
/usr/lib/.build-id/400
/usr/lib/.build-id/40/c6cb3b9dd524939e19864e9bd496fa96bfee3159
Component of No Buildroots